MONGOC_DATABASE_DESTROY(3)

NAME
mongoc_database_destroy() - void mongoc_database_destroy (mongoc_database_t *database);

SYNOPSIS

void
mongoc_database_destroy (mongoc_database_t *database);

Releases all resources associated with database , including freeing the structure.

PARAMETERS

database
    A mongoc_database_t \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.